Index: c/src/lib/libbsp/powerpc/dmv177/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/ChangeLog	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -1,2 +1,9 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, console/Makefile.am, scv64/Makefile.am,
+	sonic/Makefile.am, start/Makefile.am, startup/Makefile.am,
+	timer/Makefile.am, tod/Makefile.am, wrapup/Makefile.am: Include
+	compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/clock/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/console/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/scv64/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/sonic/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/start/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/startup/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/timer/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/tod/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision fdab2b6dafb08c786271833b1da6a86de02bc6e3)
+++ c/src/lib/libbsp/powerpc/dmv177/wrapup/Makefile.am	(revision b1d2f4c72b33361e2e8f61d6e357bb49257a7903)
@@ -15,9 +15,10 @@
 # bummer; have to use $foreach since % pattern subst rules only replace 1x
 OBJS = $(foreach piece, $(BSP_PIECES), $(wildcard ../$(piece)/$(ARCH)/*.o)) \
- $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
- $(wildcard ../../../../libcpu/$(RTEMS_CPU)/shared/*/$(ARCH)/*.o)
+    $(wildcard ../../../../libcpu/powerpc/old_exception_processing/$(ARCH)/*.rel) \
+    $(wildcard ../../../../libcpu/$(RTEMS_CPU)/shared/*/$(ARCH)/*.o)
 LIB = $(ARCH)/libbsp.a
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
